#include "IoState.h"
#include "IoObject.h"

IoObject *IoMemcached_proto(void *state);

void IoMemcachedInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Memcached"), IoMemcached_proto(self));

}
